Subject: Re: hydroponics for health

From: [email-masked] (Steve Diver)
Date: Wed, 15 Feb 1995 16:19:55 -0600 (CST)

Jim, 

I read your posting with interest, but I did not see a 
return Internet address to contact you for more information.
Could you please post the address and phone number of 
Harvest Spring, Inc. in Ontario.  

As a matter of interest on this topic, I can relay a
method used in commercial production in at least one greenhouse
in California.  It is an organic sprout operation, using 
certified organic seeds as the main distinguishing factor 
between non-organic sprout production. 
  
Basically, it goes like this:  

Root-zone heating cables are laid on top of polystyrene
which rests on the soil surface.  Polyethylene is laid over
the top of the hydronic tubing.  A thin layer--1 to 2 inches--of
compost is laid on top of the black plastic.  Soaked seeds
are spread thickly on top of the compost.  Something like
moistened cheese cloth is laid on top of the seeds until
they just germinate and then removed.  Sprouts raised
include buckwheat, sunflowers, and wheat grass.  LOTS of 
wheat grass, BTW.

If you think about it, the shallow bed on top of plastic is 
very cheap and low-tech.  This method is also very similar 
to how some ground covers are raised and sold by the flat.  
Turfgrass is also being raised via this method.

As described above, this is a soilless culture method.  You
could also adopt it to either liquid or aggregate hydroponics.

Steve Diver
Fayetteville, AR
[email-masked]

> I read the messages on the hydroponic area with interest.  I am from
> Ontario Canada and have purchased a small hydroponic growth chamber for my
> home.  My unit comes from Harvest Spring Inc in Lambeth Ontario. 
> Hydroponically grown Barley grass is grown in the chamber.  
 
> If you are interested in more information please contact me directly via
> the above internet address
> 
> Best regards
> Jim